body {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

* {
	font-family:Arial, Helvetica, sans-serif;
}

a { color:#000; text-decoration:none; }
a:hover { color:#EB8F00; }
input.layout-field, textarea.layout-field {
	padding:3px 6px 3px 6px;
	border:1px solid #C5C5C5;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}
select.layout-field {
	padding:3px;
	border:1px solid #C5C5C5;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}
button.btn-multi-upload-remove { height:22px; width:22px; }

#layout-whole-body {
	min-width:1266px;
	width:auto !important;
	width:1266px;
}



/* HEADER */
#layout-header {
	clear:both;
	width:100%;
}

#layout-header-top {
	background:url(../images/bg_header_top.gif) repeat-x left top;
	padding-left:10px;
	height:45px;
	line-height:45px;
}
#layout-header-top a, #layout-header-top a:hover { color:#FFF; font-size:22px; font-weight:bold; }

#layout-header-bottom {
	overflow:hidden;
	background:#F7F7F7;
	border-top:1px solid #CCCCCC;
	
	padding: 5px 10px;
	line-height:26px;
}
#layout-header-bottom div.left {
	float:left;
}
#layout-header-bottom ul.right {
	float:right;
	margin-right:10px;
}
#layout-header-bottom ul.right li { float:left; margin-left:20px; }
#layout-header-bottom ul.right li a { color:#FF6633; padding-left:5px; }
#layout-header-bottom ul.right li a:hover { color:#000; }

#layout-header-bottom ul.right li button {
	position:relative;
	border:none;
	color:#FF6633;
	cursor: pointer;
	display: inline-block;
	margin:0px;
	outline:none;
    padding: 0px 0px 0px 5px;
	background: none;
	font-size: 12px;
	font-family: arial;
}
#layout-header-bottom ul.right li button:hover { color:#000; }
#layout-header-bottom ul.right li button .admin-layout-img { position:absolute; top:50%; margin-top:-12px; }
#layout-header-bottom ul.right li button .text { padding-left:30px; }
#layout-header-bottom ul.right li button.layout-btn-home .admin-layout-img {background-position: -10px -10px;float:left}
#layout-header-bottom ul.right li button.layout-btn-home:hover .admin-layout-img {background-position: -10px -40px;}
#layout-header-bottom ul.right li button.layout-btn-profile .admin-layout-img {background-position: -60px -10px;float:left}
#layout-header-bottom ul.right li button.layout-btn-profile:hover .admin-layout-img {background-position: -60px -40px;}
#layout-header-bottom ul.right li button.layout-btn-logout .admin-layout-img {background-position: -110px -10px;float:left}
#layout-header-bottom ul.right li button.layout-btn-logout:hover .admin-layout-img {background-position: -110px -40px;}



/* BODY */
#layout-body {
	clear:both;
	overflow:hidden;
	position:relative;
	margin:8px 8px 0px 8px;
	min-height:400px;
}

#layout-top-button-container {
	position:relative;
	margin-bottom:8px;
	padding:5px;
	
	background:#F7F7F7;
	border:1px solid #CCCCCC;
	overflow: hidden;
}
#layout-top-button {
}
#layout-top-button div.left { float:left; }
#layout-top-button div.right { float:right; }
#layout-top-button div.right form { float:right; }
#layout-top-button div.right .version { padding-top:26px; color:#333; }
#layout-top-button .layout-btn-action {
	border:none;
	color:#000000;
	cursor: pointer;
	display: inline-block;
	margin:0px 15px;
	outline:none;
    padding: 6px 6px 0px 6px;
	background: none;
	text-align: center;
	font-size: 12px;
	font-family: arial;
}

#layout-top-button .layout-btn-home .admin-layout-img{background-position: -10px -10px;}
#layout-top-button .layout-btn-home:hover .admin-layout-img{background-position: -10px -40px;}

#layout-top-button .layout-btn-add .admin-layout-img{background-position: -210px -10px;}
#layout-top-button .layout-btn-add:hover .admin-layout-img{background-position: -210px -40px;}

#layout-top-button .layout-btn-save .admin-layout-img, #layout-top-button .layout-btn-save-particular .admin-layout-img, #layout-top-button .layout-btn-save-arrangement .admin-layout-img{background-position: -510px -10px; }
#layout-top-button .layout-btn-save:hover .admin-layout-img, #layout-top-button .layout-btn-save-particular:hover .admin-layout-img, #layout-top-button .layout-btn-save-arrangement:hover .admin-layout-img{background-position: -510px -40px;}

#layout-top-button .layout-btn-arrangement .admin-layout-img{background-position: -610px -10px;}
#layout-top-button .layout-btn-arrangement:hover .admin-layout-img{background-position: -610px -40px;}

#layout-top-button .layout-btn-remove .admin-layout-img{background-position: -310px -10px;}
#layout-top-button .layout-btn-remove:hover .admin-layout-img{background-position: -310px -40px;}

#layout-top-button .layout-btn-back .admin-layout-img {background-position: -560px -10px;}
#layout-top-button .layout-btn-back:hover .admin-layout-img {background-position: -560px -40px;}

#layout-top-button .layout-btn-export .admin-layout-img {background-position: -760px -10px;}
#layout-top-button .layout-btn-export:hover .admin-layout-img {background-position: -760px -40px;}

#layout-left-menu {
	width:240px;
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #CCCCCC;
    float: left;
    margin-bottom:20px;
    padding:6px 8px 10px 8px;
}
#layout-left-menu a.YSD-logo {
	color:#000000;
	display:block;
    line-height:24px;
	padding-bottom:6px;
	text-align: center;
}
#layout-left-menu .accordion h3 { padding:6px 6px 6px 24px; }
#layout-left-menu .accordion a { border-bottom:1px solid #CCCCCC; display: block; line-height: 24px; }
#layout-left-menu .accordion a.active { font-weight:bold; }
#layout-left-menu .accordion a:hover { border-bottom:1px solid #EB8F00; color:#EB8F00; }



/* CONTENT */
#layout-content {
	overflow:hidden;
	margin-left:270px;
	min-width:980px;
	min-height:770px;
}

#layout-content h1, #layout-content h1 a {
	color: #0B55C4;
	font-size:16px;
	font-weight: bold;
	line-height: 36px;
}
#layout-content h2 {
	color: #0B55C4;
	font-size:14px;
	font-weight: bold;
	line-height: 30px;
}
#layout-content h7 {
	color:#F00;
	font-size:12px;
	font-weight: bold;
	line-height: 30px;
}
#layout-content h1 a:hover, #layout-content h2 a:hover, #layout-content h7 a:hover { text-decoration:underline; }

#layout-content .layout-form-info { overflow:hidden; margin:4px 1px 4px 1px; }
#layout-content .layout-form-info div.left { float:left; }
#layout-content .layout-form-info div.left span { font-weight:bold; }
#layout-content .layout-form-info ul.right { float:right;margin: 2px 0px;}
#layout-content .layout-form-info ul.right div { float:left; margin:0px 6px 0px 10px; }

#layout-content .layout-form-info ul.right .status-online .admin-layout-icon {background-position: -10px -10px} 
#layout-content .layout-form-info ul.right .status-pending .admin-layout-icon {background-position: -60px -10px} 
#layout-content .layout-form-info ul.right .status-offline .admin-layout-icon {background-position: -110px -10px} 



/* CONTENT LISTING */
#layout-form-records .layout-btn-normal{
	border:none;
	color:#000000;
	cursor: pointer;
	display: inline-block;
	margin:0px;
	outline:none;
    padding: 0px;
	background: none;
	text-align: center;
	font-size: 12px;
	font-family: arial;
}
#layout-form-records table.layout-records-list { width:100%; }
#layout-form-records table.layout-records-list thead th { padding:5px; background:#EEEEEE; font-weight:bold; }
#layout-form-records table.layout-records-list thead th a { }
#layout-form-records table.layout-records-list thead th a:hover { color:#FF6633; }
#layout-form-records table.layout-records-list thead th:first-child { border-left:4px solid #eee; }
#layout-form-records table.layout-records-list tbody td { padding:2px 5px 2px 5px; cursor:default; background:#FFFFF; height:24px; }
#layout-form-records table.layout-records-list tbody td a { }
#layout-form-records table.layout-records-list tbody td a:hover { color:#FF6633; }
#layout-form-records table.layout-records-list tbody tr td { background-color:#FFF; border-bottom:1px solid #FFFFFF; border-top:1px solid #FFFFFF; }

#layout-form-records table.layout-records-list tbody tr td .layout-btn-edit { display: block;height: 24px;}
#layout-form-records table.layout-records-list tbody tr td .layout-btn-edit .admin-layout-img{background-position: -360px -10px;}
#layout-form-records table.layout-records-list tbody tr td .layout-btn-edit:hover .admin-layout-img{ background-position: -360px -40px;}
#layout-form-records table.layout-records-list tbody tr td .layout-btn-swap { width:24px; border:none; outline:none; cursor:pointer; background: none;padding-top:4px;}
#layout-form-records table.layout-records-list tbody tr td .status-online .admin-layout-icon{background-position: -10px -10px;}

#layout-form-records table.layout-records-list tbody tr td .status-pending .admin-layout-icon{background-position: -60px -10px;}
#layout-form-records table.layout-records-list tbody tr td .status-offline .admin-layout-icon{background-position: -110px -10px;}
#layout-form-records table.layout-records-list tbody tr td .status-loading { background:url(../images/icon_loading.gif) no-repeat 4px 4px; }
#layout-form-records table.layout-records-list tbody tr:hover td { border-bottom-color:#CCCCCC; }
#layout-form-records table.layout-records-list tbody tr td:first-child { border-left:4px solid #FFFFFF; }
#layout-form-records table.layout-records-list tbody tr.selected td:first-child { border-left-color:#FF6633; }
#layout-form-records table.layout-records-list .col-total { width:80px; text-align:center; }
#layout-form-records table.layout-records-list .col-time { width:180px; }
#layout-form-records table.layout-records-list .col-action { width:24px; text-align:center;}



/* CONTENT DETAIL */
#layout-content .layout-floating-block { float:left; width:470px; margin-right:20px; }
#layout-content .layout-floating-block header { margin-bottom:10px; font-weight:bold; }
#layout-content table.layout-record-detail { width:100%; }
#layout-content table.layout-record-detail tbody th { padding:5px 0px 5px 0px; font-weight:bold; vertical-align:top; }
#layout-content table.layout-record-detail tbody td input.layout-field,
#layout-content table.layout-record-detail tbody td textarea.layout-field { width:300px; }
#layout-content table.layout-record-detail tbody td textarea.layout-field { height:200px; }
#layout-content table.layout-record-detail tbody td { padding:5px 0px 5px 0px; }



/* MULTI UPLOAD BUTTONS */
div.fileinput-container { height:25px; }
div.fileinput-container-ie { overflow:hidden; }
div.fileinput-container span.btn-multi-upload {
	background-color:#5BB75B;
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DBDBDB;
    border-radius: 5px 5px 5px 5px;
    color: #E9541A;
    float: left;
    line-height: 16px;
    overflow: hidden;
	margin-right:10px;
    padding: 3px 0;
    position: relative;
    text-align: center;
    width: 65px;
}
.btn-multi-upload-ie {
	margin-right:10px;
}
.btn-multi-upload-arrangement { float:left; }



/* FOOTER */
#layout-footer {
	clear:both;
	
	bottom:0px;
	width:100%;
	border-top:1px solid #CCCCCC;
	background:#FFF;
	color:#666;
	line-height:24px;
	z-index:9999;
}
#layout-footer div.left {
	float:left;
	padding-left:10px;
}
#layout-footer div.right {
	float:right;
	padding-right:10px;
}
#layout-footer div.right a { color:#666; }
#layout-footer div.right a:hover { color:#FF6600; }



/* STATUS BAR */
#layout-status{}
#layout-status .layout-status{text-align:center;padding:10px 5px 0px 5px;display:none;}
#layout-status .layout-status .layout-status-msg{-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;display:inline-block;padding:3px 6px;color:#fff;cursor:pointer;}
#layout-status-error-msg{background:#DA4F49;}
#layout-status-notice-msg{background:#FAA732;}
#layout-status-success-msg{background:#5BB75B;}



/* PUBLISH BOX */
.layout-block-pubish-offline{}
.layout-block-pubish-offline div{padding:.3em 0;}
.layout-block-pubish-offline div:first-child{padding-top:0;}
.layout-block-pubish-offline label.layout-block-pubish-offline-label{width:120px; font-weight:bold; display:inline-block;}
.layout-block-pubish-offline input{text-align:center;}
#layout-content table.layout-record-detail tbody td input.layout-date { width:80px; }
#layout-content table.layout-record-detail tbody td input.layout-dateyear { width:80px; }
#layout-content table.layout-record-detail tbody td input.layout-time { width:80px; }
#layout-content table.layout-record-detail tbody td input.layout-datetime { width:120px; }



/* JQUERY FORM VALIDATION */
.layout-frm-validation input.required,.layout-frm-validation textarea.required,.layout-frm-validation select.required{border-color:#FFCE9D;}
.layout-frm-validation .layout-example-required{border:1px solid #FFCE9D; width:1em; display:inline-block;}
.layout-frm-validation input.layout-frm-validation-error,
.layout-frm-validation textarea.layout-frm-validation-error,
.layout-frm-validation select.layout-frm-validation-error{border-color:#F00;}
form.layout-frm-validation label.layout-frm-validation-error{border:1px solid #f00; color:#fff; background:#f00; padding:0 .3em;position:absolute;z-index:3;-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;}


/* NOTICE STYLE */
.alert-danger, .alert-error {
	padding:10px;
	margin-top:10px;
	background-color: #F2DEDE;
	border-color: #EED3D7;
	color: #B94A48;
	border-radius:5px;
}



/* JQUERY UI */
.ui-button-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.ui-datepicker table { font-size:11px; }
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.dialog-error .ui-widget-header { background-image:none; background-color:#F00; color:#FFF; }

.images_list li { border: #999 1px solid; padding: 3px; width: 260px; margin: 0 0 15px 0;}
.images_list li p {cursor: move;}


.admin-layout-img {
	background-image: url('../images/icon-24px-v01.png');
	height: 24px;
	width: 24px;
	margin: 0px auto;
}
.admin-layout-icon {
	background-image: url('../images/icon-16px-v01.png');
	height: 16px;
	width: 16px;
	margin: 0px auto;
}
.admin-layout-icon-arrange {
	background-position: -210px -10px;
}



.div-primary-box { background-color:#006DCC; color:#FFF; border:1px solid #0044CC; margin:4px 0px; padding:5px; border-radius:5px; }
.div-info-box { background-color:#49AFCD; color:#FFF; border:1px solid #2F96B4; margin:4px 0px; padding:5px; border-radius:5px; }
.div-success-box { background-color:#5BB75B; color:#FFF; border:1px solid #51A351; margin:4px 0px; padding:5px; border-radius:5px; }
.div-warning-box { background-color:#FAA732; color:#FFF; border:1px solid #F89406; margin:4px 0px; padding:5px; border-radius:5px; }
.div-dangers-box { background-color:#DA4F49; color:#FFF; border:1px solid #BD362F; margin:4px 0px; padding:5px; border-radius:5px; }
.div-inverse-box { background-color:#363636; color:#FFF; border:1px solid #222222; margin:4px 0px; padding:5px; border-radius:5px; }



/* TINY MCE */
#layout-content table.layout-record-detail tbody .defaultSkin table.mceLayout tbody td { padding:0px; }

.upload_images_table td{
	padding-bottom: 10px;
}

.text-break {
  word-wrap: break-word;
   word-wrap:break-word; word-break:break-all;
}

.pagination strong
{
	font-weight:bold;	
}